.task-container{
    font-family: 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;    
    display: flex;    
    position: relative;  
    justify-content: space-between;
    border: 1px solid #adadad;
    margin-bottom: 20px;  
}
.strike-text{
    position: absolute;
    top: 50%;
    background: black;
    height: 1px;
    width: 100%;
}